<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;ej7eKb9gQ1mvACm8reSkec:APA91bFqCO2ummuCk3iMBbLMEv-Q3FUg08edOfTzA13UwXb5M2PEUL9dpyhoD73FxjszWc1yyR913OLb9rzP2nS6v8VQatGJ5Vd08Fv3t8kEribOiDyTodc&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757744236536}</string>
</map>
